Frontend (Signing Key JWT)Workflow Catalog
Get automation workflow projects available to the connected user
Get automation workflow projects available to the connected user.
Authorization
jwtBearerAuth AuthorizationBearer <token>
In: header
Header Parameters
X-Environment?string
The environment.
Value in
- "DEVELOPMENT"
- "STAGING"
- "PRODUCTION"
Response Body
application/json
curl -X GET "https://example.com/automation/projects"[ { "id": 0, "name": "string", "description": "string", "automationHubVisible": true, "workflowTemplates": [ { "id": "string", "label": "string", "description": "string", "components": [ { "name": "string", "title": "string", "icon": "string", "connectionRequired": true, "integrationId": 0 } ], "inputs": [ { "name": "string", "label": "string", "type": "string", "required": true } ] } ] }]How is this guide?